/* No comment provided by engineer. */
"An error occurred loading the file: %@" = "An error occurred loading the file: %@";

/* Export Panel */
"Choose Folder" = "Scegli cartella.";

/* error message */
"Duplicate Master Names" = "Duplicate Master Names";

/* Export Panel */
"Export" = "Esporta";

/* No comment provided by engineer. */
"Invalid data in lib key: ‘%@’ in file ‘%@’" = "Invalid data in lib key: ‘%1$@’ in file ‘%2$@’";

/* No comment provided by engineer. */
"Invalid data: %@" = "Invalid data: %@";

/* No comment provided by engineer. */
"There are git conflict markers in the file: %@" = "There are git conflict markers in the file: %@";

/* error message */
"There are more than one master with the same name (%@) that would result in overwritten files" = "C’è più di un Master con lo stesso nome (%@), i files verranno sovrascritti";

/* toolbar in export dialog */
"UFO" = "UFO";

/* Title of UFO import/export Modul */
"UFO import/export" = "UFO importa/esporta";

/* error message */
"You can’t save this document to a UFO file because the font has more than one Master and this is not supported by the UFO format.\n\nPlease use the Export function instead." = "Non è possibile salvare in formato UFO perché il font ha più di un master e ciò non è supportato da UFO.\n\nUtilizza la funzione “Esporta”.";

